Witaj, masz nowe zamówienie złożone przez <%= @order.full_name %>

Szczegóły zamówienia

Zamówienie: <%= @order.beauty_id %> z dnia <%= @order.date_checkout %>
Metoda płatności: <%= @order.payment_method.name %>

<%
order_arr = [['Produkt', 'Cena', 'Ilość', 'Suma'], :separator]
@order.order_products.each do |op|
  order_arr << [op.product.name, format('%.2f', op.price), op.quantity, format('%.2f', op.multiple_price)]
end
order_arr << :separator
order_arr << [{:value => 'Towar', :colspan => 3, :align => :right}, format('%.2f', @order.order_value)]
order_arr << [{:value => 'Wysyłka', :colspan => 3, :align => :right}, format('%.2f', @order.shipping.price)]
order_arr << [{:value => 'Razem do zapłaty', :colspan => 3, :align => :right}, format('%.2f', @order.order_summary)]
%>
<%= order_arr.to_table %>

Adres dostawy

<%= @order.full_name %>
<%= @order.email %>

<%= @order.address %>

-----------------------------
Wiadomość od klienta:
<%= @order.message_from_client %>
